/* { font-family:Arial, Helvetica, sans-serif; } */

.carousel_viewer_skincss,
.carousel_viewer_skin {
	display: none;
}

.s7noTapColor {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-user-select: none;
}

.s7carousel-btn a {
	float:right; 
	font-size:12px; height: 18px; text-align:center; text-decoration:none; padding:4px 0 2px 1px; border:1px solid #cccccc; color:#333;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 17px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-user-select: none;
	border-radius:4px;
	background: #ffffff;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
	background-image: -webkit-linear-gradient(#ffffff, #f0f0f0);
	background-image: -moz-linear-gradient(#ffffff, #f0f0f0);
	background-image: -ms-linear-gradient(#ffffff, #f0f0f0);
	background-image: -o-linear-gradient(#ffffff, #f0f0f0);
	background-image: linear-gradient(#ffffff, #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f0f0f0');
	-webkit-transition:all .20s ease-in-out;
	-moz-transition:all .20s ease-in-out;
	-o-transition:all .20s ease-in-out;
	-ms-transition: all .20s ease-in-out;
	transition: all .20s ease-in-out;		
}

.s7carousel-btn a.hoTouch,
.s7carousel-btn a.ho:hover {
		text-decoration:none;
		background: #f0f0f0;	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#ffffff));
		background-image: -webkit-linear-gradient(#f0f0f0, #ffffff);
		background-image: -moz-linear-gradient(#f0f0f0, #ffffff);
		background-image: -ms-linear-gradient(#f0f0f0, #ffffff);
		background-image: -o-linear-gradient(#f0f0f0, #ffffff);
		background-image: linear-gradient(#f0f0f0, #ffffff);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0f0f0', endColorstr='#ffffff');
		-webkit-box-shadow:0px 0px 5px rgba(51,51,51,0.6);
		-moz-box-shadow:0px 0px 5px rgba(51,51,51,0.6);
		box-shadow:0px 0px 5px rgba(51,51,51,0.6);				
}

.s7carousel-btn-disabled {
	opacity: 0.4;
}
.s7carousel-main-image,
.jcarousel-skin-s7carousel .jcarousel-container {
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.jcarousel-skin-s7carousel .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-s7carousel .jcarousel-container-horizontal {
	left: 0;
	top: 383px;
	width: 332px;
    padding: 0px 0px;
}

.jcarousel-skin-s7carousel .jcarousel-container-vertical {
	left: 24px;
    width: 60px;
    height: 314px;
    padding: 0px 0px;
}

.jcarousel-skin-s7carousel .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-s7carousel .jcarousel-clip-horizontal {
    left: 31px;
	width:  270px;
    height: 60px;
}

.jcarousel-skin-s7carousel .jcarousel-clip-vertical {
    top: 22px;
	width:  60px;
    height: 270px;
}

.jcarousel-skin-s7carousel .jcarousel-item {
    width: 58px;
    height: 58px;
    cursor: pointer;
    border: 1px solid #ffffff;
}

.jcarousel-skin-s7carousel .jcarousel-item-horizontal {
	margin-right: 10px;
}

.jcarousel-skin-s7carousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-s7carousel .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-s7carousel .jcarousel-item-hoTouch,
.jcarousel-skin-s7carousel .jcarousel-item-ho:hover {
	border: 1px solid #cccccc;
}

.jcarousel-skin-s7carousel .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-s7carousel .jcarousel-next-horizontal {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 18px;
    cursor: pointer;
}

.jcarousel-skin-s7carousel .jcarousel-next-horizontal .jcarousel-next-arrow {
    position: absolute;
    right: 0px;
    top: 19px;
    height: 22px;
    width: 15px;
    cursor: pointer;
    background: transparent url(../../image/Argos/carousel_next_horizontal?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: -15px 0;
}

.jcarousel-skin-s7carousel .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 18px;
    height: 100%;
    cursor: pointer;
}

.jcarousel-skin-s7carousel .jcarousel-prev-horizontal .jcarousel-prev-arrow {
    position: absolute;
    top: 19px;
    left: 0px;
    width: 15px;
    height: 22px;
    cursor: pointer;
    background: transparent url(../../image/Argos/carousel_prev_horizontal?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: -15px 0;
}

/**
 *  Vertical Buttons
 */

.jcarousel-skin-s7carousel .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 18px;
    cursor: pointer;
}

.jcarousel-skin-s7carousel .jcarousel-next-vertical .jcarousel-next-arrow {
    position: absolute;
    bottom: 0px;
    left: 19px;
    width: 22px;
    height: 15px;
    background: transparent url(../../image/Argos/carousel_next_vertical?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: 0 -15px;
}

.jcarousel-skin-s7carousel .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 18px;
    cursor: pointer;
}

.jcarousel-skin-s7carousel .jcarousel-prev-vertical .jcarousel-prev-arrow {
    position: absolute;
    top: 0px;
    left: 19px;
    width: 22px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../../image/Argos/carousel_prev_vertical?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: 0 -15px;
}

.jcarousel-skin-s7carousel .jcarousel-next-hoTouch .jcarousel-next-arrow,
.jcarousel-skin-s7carousel .jcarousel-next-ho:hover .jcarousel-next-arrow,
.jcarousel-skin-s7carousel .jcarousel-next-ho:active  .jcarousel-next-arrow,
.jcarousel-skin-s7carousel .jcarousel-prev-hoTouch .jcarousel-prev-arrow,
.jcarousel-skin-s7carousel .jcarousel-prev-ho:hover .jcarousel-prev-arrow,
.jcarousel-skin-s7carousel .jcarousel-prev-ho:active .jcarousel-prev-arrow {
    background-position: 0 0px;
}

.s7carousel-thumb-image {
	margin-left: 4px;
	margin-top: 4px;
	width: 50px;
    height: 50px;
}

.s7carousel-main-image {
	position: absolute; 
    cursor: pointer;
}

.s7carousel-main-image-vertical {
	top: 0px; 
	left: 102px; 
}

.s7carousel-main-image-slide-vertical,
.s7carousel-main-image-vertical {
	width: 312px; 
	height: 312px; 
}

.s7carousel-main-image-horizontal {
	top: 0px; 
	left: 0px; 
}

.s7carousel-main-image-horizontal {
	width: 332px; 
	height: 370px; 
}

.s7carousel-main-image-slide-horizontal {
	margin-left: 5px; 
	width: 322px !important; 
	height: 358px !important; 
}

.s7carousel-larger-zoom-button {
    position: absolute;
    top: 329px;
    left: 10px;
    width: 148px;
    height: 26px;
	cursor: pointer;
	display: none;
}

.s7carousel-larger-zoom-button a {
	width: 142px;	
}

.s7carousel-larger-zoom-button a img {
	padding: 0px 5px;
}

.s7carousel-main {
	display: block;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	background-color: #ffffff;
	text-align: left;
}

.s7carousel-main-horizontal {
	width: 332px; 
	height: 477px;
}

.s7carousel-main-vertical {
	width: 414px; 
	height: 356px;
}

.s7carousel-bgCover { 
	background:#323232; 
	position:absolute; 
	left:0; 
	top:0; 
	display:none; 
	overflow:hidden;
	z-index:9999;
}

/*
.s7carousel-flash {
	position:absolute;
	left: 5px;
	top: 55px;
	width: 822px;
	height: 701px;
}*/

.s7carousel-overlayBox-catalog {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 940px;
	height: 620px;
}

.s7carousel-main .s7carousel-proptext-vertical {
	background-color:#f4f4f4;
	font: normal normal normal 12px/normal Arial, Helvetica, sans-serif; 
	outline:0; 
	color: rgb(51,51,51);
	text-align: right;
	float:right;
}

.s7carousel-spinner-container {
    position: absolute;
    width: 90px;
	height: 32px;
	line-height: 32px;
	text-align: right;
	font: normal normal normal 15px/30px Arial, Helvetica, sans-serif;
	color: #08b2d3; 
	display: none;
	z-index: 9999;
}

.s7carousel-spinner-container .s7carousel-spinner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 32px;
    height: 32px;
    background: transparent url(../../image/Argos/carousel_load_animation?scl=1&fmt=png-alpha) no-repeat 0 0;
    display: block;
}

.s7carousel-spinnerBig-container {
    position: absolute;
    width: 102px;
	height: 100px;
	display: none;
	z-index: 9999;
}

.s7carousel-spinnerBig-container .s7carousel-spinnerBig {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 102px;
    height: 100px;
    background: transparent url(../../image/Argos/carousel_load_animation_big?scl=1&fmt=png-alpha) no-repeat 0 0;
    display: block;
}

.s7carousel-overlayBox {
	position:absolute;
	display:none;
	background:#fff;
	z-index:9999;
	width: 930px;
	height: 590px;
	-moz-box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    -webkit-box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: left;
}

.s7carousel-overlayBox h1,
.s7carousel-overlayBox p {
	-webkit-touch-callout: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

.s7carousel-overlayBox .s7carousel-top {
    position: absolute;
    width: 100%;
    height: 50px;
    background: url(../../image/Argos/carousel_viewer_top?scl=1&fmt=png-alpha) repeat 0 0;
}

.s7carousel-overlayBox .s7carousel-backToImage {
    position: absolute;
	top: 60px;
    left: 18px;
	width: 110px;
    height: 28px;
	cursor: pointer;
}

.s7carousel-overlayBox .s7carousel-backToImage a {
	width: 106px;
}

.s7carousel-overlayBox .s7carousel-close {
    position: absolute;
    top: 13px;
    right: 10px;
    width: 72px;
    height: 28px;
	cursor: pointer;
}

.s7carousel-overlayBox .s7carousel-close a {
	width: 68px;
}


.s7carousel-overlayBox .s7carousel-overlay-container {
    position: absolute;
	left: 0px;
	top: 60px;
	width: 100%;
	height: 532px;
	display: none;
}

.s7carousel-overlayBox .s7carousel-overlay-container-withBack {
    position: absolute;
	left: 0px;
	top: 90px;
	width: 100%;
	height: 502px;
	display: none;
}

.s7carousel-zoomCarousel {
    position: absolute;
	right: 10px;
	top: 0px;
	width: 370px;
	height: 516px;
	border-left: 1px solid #dcdcdc;
}

.s7carousel-zoomCarousel .s7carousel-zoomCarousel-clip {
	position: absolute;
	margin: 0px;
	left: 5px;
	top: 20px;
	width: 365px;
	height: 473px;
	overflow: hidden;
}

.s7carousel-zoomCarousel-clip ul {
	position: relative;
	list-style: none;
	margin: 0px;
	top: 0px;
	padding: 0px; 
}

.s7carousel-zoomCarousel-clip li {
	position: relative;
	display: block;
	padding:0px 0px 0px 18px;
}

.s7carousel-zoomCarousel-clip li.s7carousel-videoitem, 
.s7carousel-zoomCarousel-clip li.s7carousel-ecatitem,
.s7carousel-zoomCarousel-clip li.s7carousel-imageitem {
	font: normal normal normal 12px/14px Arial, Helvetica, sans-serif;
	color: #333333;
	display: block;
	height: 70px;
	margin: 8px 0px 0px;
	cursor:pointer;
}

.s7carousel-zoomCarousel-clip li img {
	position: relative;
	width: 50px;
	height: 50px;
	left: 0px;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
	margin: 0px 8px 8px 0px;
}

.s7carousel-zoomCarousel-clip s7carousel-col1 {	left:0px; }
.s7carousel-zoomCarousel-clip s7carousel-col2 {	left:75px; }
.s7carousel-zoomCarousel-clip s7carousel-col3 {	left:150px; }
.s7carousel-zoomCarousel-clip s7carousel-col4 {	left:225px; }

.s7carousel-zoomCarousel-clip li p {
	position: relative;
	top: 10px;	
	left: 0px;
}

.s7carousel-zoomCarousel-clip li p.s7carousel-videoDuration {
	position: absolute;
	left: 78px;
	top: 30px;
	font-weight: bold;
}

.s7carousel-zoomCarousel-clip li h1 {
	top: auto;
	left: 5px;
	font: normal normal bold 15px/20px Arial, Helvetica, sans-serif;
	color: black;
	width: 310px;
	height: 20px;
	margin: 0px;
}

.s7carousel-zoomCarousel-clip li h1.s7carousel-header-top {
	border-top: 1px solid #cbcbcb; 
	padding-top: 17px;
	margin-top: 10px;
}

.s7carousel-zoomCarousel-clip .s7carousel-videoitem img,
.s7carousel-zoomCarousel-clip .s7carousel-ecatitem img {
	float: left;
}

.s7carousel-aioCarousel-next-container,
.s7carousel-aioCarousel-prev-container {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 19px;
	cursor:pointer;
}

.s7carousel-aioCarousel-prev-container {
	top: 0px;
}

.s7carousel-aioCarousel-next-container {
	bottom: 0px;
}

.s7carousel-zoomCarousel-prev,
.s7carousel-ecatCarousel-prev,
.s7carousel-videoCarousel-prev {
	position: relative;
    top: 2px;
    width: 22px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../../image/Argos/carousel_prev_vertical?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: 0 -15px;
}

.s7carousel-zoomCarousel-next,
.s7carousel-ecatCarousel-next,
.s7carousel-videoCarousel-next {
	position: absolute;
    bottom: 2px;
    width: 22px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../../image/Argos/carousel_next_vertical?scl=1&fmt=png-alpha) no-repeat 0 0;
    background-position: 0 -15px;
}

.s7carousel-ecatCarousel-next,
.s7carousel-videoCarousel-next,
.s7carousel-ecatCarousel-prev,
.s7carousel-videoCarousel-prev {
    left: 64px;
}

.s7carousel-zoomCarousel-next,
.s7carousel-zoomCarousel-prev {
    left: 170px;
}

.s7carousel-zoomHtml,
.s7carousel-zoomFlash {
	position: absolute;
	left: 25px;
	top: 5px;
	width: 510px;
	height: 489px;
	display: block;	
}

.s7carousel-zoomInnerHtml, 
.s7carousel-spinInnerHtml {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 440px;
	display: block;	
}

.s7spinview,
.s7zoomview {
	background-color: #FFFFFF;
	position: absolute;
	left: 25px;
	width: 460px;
	height: 440px;
}

.s7cursorZoomOut {
	cursor: url(../../image/Argos/carousel_zoomout_cursor?scl=1&fmt=png-alpha),auto;
} 

.s7cursorZoomIn {
	cursor: url(../../image/Argos/carousel_zoomin_cursor?scl=1&fmt=png-alpha),auto;
} 

.s7spinUp {
	cursor: url(../../image/Argos/carousel_spin_hand?scl=1&fmt=png-alpha),auto;
} 

.s7spinUp:active,
.s7spinDown {
	cursor: url(../../image/Argos/carousel_handgrab_cursor?scl=1&fmt=png-alpha),auto;
} 


.s7carousel-zoomHtml .s7carousel-zoomOut,
.s7carousel-zoomHtml .s7carousel-zoomIn {
	position: absolute;
    top: 456px;
    width: 99px;
    height: 32px;
	cursor: pointer;
}

.s7carousel-zoomHtml .s7spinRight {
    background: transparent url(../../image/Argos/carousel_next_horizontal?scl=1&fmt=png-alpha) no-repeat 0 0;
	right: 0px;
}

.s7carousel-zoomHtml .s7spinLeft {
    background: transparent url(../../image/Argos/carousel_prev_horizontal?scl=1&fmt=png-alpha) no-repeat 0 0;
	left: 0px;
}

.s7carousel-zoomHtml .s7spinRight,
.s7carousel-zoomHtml .s7spinLeft {
	position: absolute;
	top: 209px;
	width: 15px;
	height: 22px;
	cursor: pointer;
    background-position: -15px 0;
}

.s7carousel-zoomHtml .s7spinLeftRight-hoTouch, 
.s7carousel-zoomHtml .s7spinLeftRight-ho:hover, 
.s7carousel-zoomHtml .s7spinLeftRight-ho:active {
	background-position: 0 0;
}

.s7carousel-zoomHtml .s7carousel-zoomIn {
    left: 245px;
}

.s7carousel-zoomHtml .s7carousel-zoomOut {
    left: 152px;
}

.s7carousel-zoomHtml .s7carousel-zoomOut a,
.s7carousel-zoomHtml .s7carousel-zoomIn a {
	padding-left: 10px;
	padding-right: 15px;
}

.s7carousel-ecatFlash {
	position: absolute;
	left: 190px;
	top: 3px;
	width: 719px;
	height: 465px;
	display: block;	
}

.s7carousel-documentHtml,
.s7carousel-videoHtml,
.s7carousel-videoFlash {
	position: absolute;
	left: 190px;
	top: 40px;
	width: 692px;
	height: 414px;
	display: block;	
}

.s7carousel-documentHtml iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 386px;
	overflow: hidden;
	border: 1px solid #cccccc;
}

.s7carousel-documentHtml .s7carousel-download {
    position: absolute;
    top: 405px;
    right: 0px;
    width: 105px;
    height: 28px;
	cursor: pointer;
	
}

.s7carousel-documentHtml .s7carousel-download a {
	padding: 5px 12px 4px;
	background: #1fc4eb;
	color: white;
	font-weight: bold;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1fc4eb), to(#09b2d2));
	background-image: -webkit-linear-gradient(#1fc4eb, #09b2d2);
	background-image: -moz-linear-gradient(#1fc4eb, #09b2d2);
	background-image: -ms-linear-gradient(#1fc4eb, #09b2d2);
	background-image: -o-linear-gradient(#1fc4eb, #09b2d2);
	background-image: linear-gradient(#1fc4eb, #09b2d2);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1fc4eb', endColorstr='#09b2d2');
}

.s7carousel-documentHtml .s7carousel-download a.hoTouch,
.s7carousel-documentHtml .s7carousel-download a.ho:hover {
	background: #09b2d2;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#09b2d2), to(#1fc4eb));
	background-image: -webkit-linear-gradient(#09b2d2, #1fc4eb);
	background-image: -moz-linear-gradient(#09b2d2, #1fc4eb);
	background-image: -ms-linear-gradient(#09b2d2, #1fc4eb);
	background-image: -o-linear-gradient(#09b2d2, #1fc4eb);
	background-image: linear-gradient(#09b2d2, #1fc4eb);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#09b2d2', endColorstr='#1fc4eb');
}

.s7carousel-videoHtml {
	-webkit-user-select: none;
}

.s7carousel-videoHtml .videoContainer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 390px;
}

.s7carousel-videoHtml video {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 390px;
	background: black;
	border: 1px solid #cccccc;
	cursor: pointer;
}

.s7carousel-videoHtml .s7carousel-poster {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 390px;
	cursor: pointer;
	z-index: 200;
}

.s7carousel-videoHtml .s7carousel-onVideoPlay {
	position: absolute;
	top: 148px;
	left: 299px;
	width: 94px;
	height: 94px;
	background: transparent url(../../image/Argos/carousel_onvideo_playpause?scl=1&fmt=png-alpha) no-repeat 0 0;
	cursor: pointer;
	z-index: 210;
}

.videoContainer .s7carousel-onVideoPause {
	display:none;
}
	
.videoContainer-hoTouch .s7carousel-onVideoPause,
.videoContainer-ho:hover .s7carousel-onVideoPause {
	background-position: -94px 0;
	display:block;
}

.s7carousel-videoHtml .video-left {
	position: absolute;
	top: 390px;
	left: 0px;
	width: 33px;
	height: 24px;
    background: transparent url(../../image/Argos/carousel_video_left_corner?scl=1&fmt=png-alpha) no-repeat 0 0;
}

.s7carousel-videoHtml .video-line {
	position: absolute;
	top: 390px;
	left: 33px;
	width: 492px;
	height: 24px;
    background: transparent url(../../image/Argos/carousel_video_line_empty?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:10;
    cursor: pointer;
}

.s7carousel-videoHtml .video-loaded {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 0px;
	height: 5px;
    background: transparent url(../../image/Argos/carousel_video_line_loaded?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:20;
}

.s7carousel-videoHtml .video-handle {
	position: absolute;
	top: 394px;
	left: 22px;
	width: 15px;
	height: 16px;
    background: transparent url(../../image/Argos/carousel_video_handle?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:40;
    cursor: pointer;
}

.s7carousel-videoHtml .video-played {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 0px;
	height: 5px;
    background: transparent url(../../image/Argos/carousel_video_line_played?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:30;
}

.s7carousel-videoHtml .video-right {
	position: absolute;
	top: 390px;
	left: 525px;
	width: 167px;
	height: 24px;
    background: transparent url(../../image/Argos/carousel_video_right_corner?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:40;
}

.s7carousel-videoHtml .video-line-novol {
	width: 552px;
}

.s7carousel-videoHtml .video-right-novol {
	left: 597px;
	width: 95px;
    background: transparent url(../../image/Argos/carousel_video_right_novol?scl=1&fmt=png-alpha) no-repeat 0 0;
}

.s7carousel-videoHtml .video-fullscreen {
	position: absolute;
	top: 390px;
	left: 585px;
	width: 25px;
	height: 24px;
	cursor: pointer;
    background: transparent url(../../image/Argos/carousel_video_fullscreen?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:50;
}

.s7carousel-videoHtml .video-mute {
	position: absolute;
	top: 2px;
	left: 139px;
	width: 17px;
	height: 18px;
    background: transparent url(../../image/Argos/carousel_video_muteunmute?scl=1&fmt=png-alpha) no-repeat 0 0;
    cursor: pointer;
}

.s7carousel-videoHtml .video-unmute {
	background-position: -18px 0;
}

.s7carousel-videoHtml .video-volumeBar {
	position: absolute;
	top: 0px;
	left: 100px;
	width: 29px;
	height: 24px;
	cursor: pointer;
	background: transparent url(../../image/Argos/carousel_video_right_corner?scl=1&fmt=png-alpha) no-repeat -100px 0;
	z-index: 100;
}

.s7carousel-videoHtml .video-volume {
	position: absolute;
	top: 3px;
	left: 100px;
	width: 7px;
	height: 17px;
    background: transparent url(../../image/Argos/carousel_video_volume?scl=1&fmt=png-alpha) no-repeat 0 0;
	z-index: 110;
	cursor: pointer;
}

.s7carousel-videoHtml .video-duration,
.s7carousel-videoHtml .video-time {
	position: absolute;
	top: 5px;
	width: 33px;
	height: 24px;
	font-size:10px; 
	text-align:center; 
	text-decoration:none; 
	color: white;
	font-family:Arial, Helvetica, sans-serif;
}

.s7carousel-videoHtml .video-time {left: 20px;}
.s7carousel-videoHtml .video-duration {left: 58px; color: #ff0000; }

.s7carousel-videoHtml .video-play {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 16px;
	height: 17px;
    background: transparent url(../../image/Argos/carousel_video_playpause?scl=1&fmt=png-alpha) no-repeat 0 0;
    cursor: pointer;
}

.s7carousel-videoHtml .video-play-hoTouch,
.s7carousel-videoHtml .video-play-ho:hover {
	background-position: -15px 0;
}

.s7carousel-videoHtml .video-pause {
    background-position: -30px 0;
}

.s7carousel-videoHtml .video-pause-hoTouch,
.s7carousel-videoHtml .video-pause-ho:hover {
	background-position: -45px 0;
}

/* Video Carousel */

.s7carousel-ecatCarousel,
.s7carousel-videoCarousel {
	position: absolute;
	left: 20px;
	top: 18px;
	width: 150px;
	height: 460px;
}

.s7carousel-ecatCarousel-clip,
.s7carousel-videoCarousel-clip {
	position: absolute;
	margin: 0px;
	left: 0px;
	top: 20px;
	width: 100%;
	height: 420px;
	overflow: hidden;
}

.s7carousel-ecatCarousel-clip ul,
.s7carousel-videoCarousel-clip ul {
	position: relative;
	list-style: none;
	margin: 0px;
	top: 0px;
	padding: 0px 0px 0px 0px; 
}

.s7carousel-ecatCarousel-clip li,
.s7carousel-videoCarousel-clip li {
	position: relative;
	font: normal normal normal 12px/14px Arial, Helvetica, sans-serif;
	color: #333333;
	margin-bottom: 10px;
	height: 150px;
	cursor: pointer;
}

.s7carousel-ecatCarousel-clip li.s7carousel-selected,
.s7carousel-videoCarousel-clip li.s7carousel-selected {
	background-color: #eeeeee;
}

.s7carousel-ecatCarousel-clip li img,
.s7carousel-videoCarousel-clip li img {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
}

.s7carousel-zoomCarousel-clip li img.s7carousel-selected,
.s7carousel-zoomCarousel-clip li.s7carousel-videoitem-hoTouch img, 
.s7carousel-zoomCarousel-clip li.s7carousel-ecatitem-hoTouch img,
.s7carousel-zoomCarousel-clip li img.hoTouch,
.s7carousel-zoomCarousel-clip li.hoTouch img,
.s7carousel-ecatCarousel-clip li.hoTouch img,
.s7carousel-videoCarousel-clip li.hoTouch img,
.s7carousel-zoomCarousel-clip li.s7carousel-videoitem-ho:hover img, 
.s7carousel-zoomCarousel-clip li.s7carousel-ecatitem-ho:hover img,
.s7carousel-zoomCarousel-clip li img.ho:hover,
.s7carousel-zoomCarousel-clip li.ho:hover img,
.s7carousel-ecatCarousel-clip li.ho:hover img,
.s7carousel-videoCarousel-clip li.ho:hover img {
	border: 2px solid #cccccc;
	padding: 8px 8px 8px 8px;
}

.s7carousel-ecatCarousel-clip li p,
.s7carousel-videoCarousel-clip li p {
	position: absolute;
	line-height: 16px;
	margin-top: 0px;
	top: 78px;
	left: 13px;
}

.s7carousel-videoCarousel-clip li p.s7carousel-playing {
	position: absolute;
	line-height: 16px;
	top: 25px;
	left: 81px;
	font-weight: bold;
	color: #09a2c1;
	display: none;
}

.s7carousel-videoCarousel-clip li.s7carousel-selected p.s7carousel-playing {
	display: block;
}

.s7carousel-aioCarousel-prevnext-hoTouch div,
.s7carousel-aioCarousel-prevnext-ho:hover div,
.s7carousel-aioCarousel-prevnext-ho:active div { 
	background-position: 0 0px;
}

.s7carousel-prevnext-disabled {
    display: none;
}


/*

$('a').css('background-image','-webkit-linear-gradient(top, rgb(31, 196, 236), rgb(9, 178, 209))')

*/

/* IconEffect */
.s7spinview .s7iconeffect ,
.s7zoomview .s7iconeffect {
	display: none;
}

.s7noFlashMessage {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	text-align:center; 
	text-decoration:none; 
	font-weight: bold;
}

.s7noFlashBanner {
	position: relative;
	top: 190px;
	width: 160px;
	height: 61px;
margin: auto;
}

.s7noFlashBanner a,
.s7noFlashBanner a.ho:visited,
.s7noFlashBanner a.ho:hover,
.s7noFlashBanner a.ho:link {
	color: #888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.3;
}

.s7noFlashBanner a.ho:hover {
	text-decoration: underline;
}

.s7noFlashBanner img {
	border-style: none;	
}

#s7container-zoomOverlay .s7noFlash {
	position: absolute;
	left: 25px;
	top: 5px;
	width: 510px;
	height: 489px;
	display: block;	
}

#s7container-ecatOverlay .s7noFlash,
#s7container-videoOverlay .s7noFlash {
	position: absolute;
	left: 190px;
	top: 38px;
	width: 692px;
	height: 414px;
	display: block;
	border: 1px solid #cccccc;	
}

.s7proppingText-horizontal {
	background-color: rgba(255, 255, 255, 0.9);
	bottom:0px;
	font: 12px Arial,Helvetica,sans-serif;
	margin-bottom:8px;
	padding:10px 15px;
}

.s7proppingText-arrow-horizontal {
	height:10px;
	bottom:-2px;
	position:absolute;
}

.s7carousel-proppingText{
	background-color:#f4f4f4;
	font: 12px Arial,Helvetica,sans-serif;
	margin-top:20px;
	padding: 15px 5px 15px 5px !important;
}